

.jf-item2
{
    margin-top:80px;
}

.jf2
{
    font-size:0px;
}
.jf2-item
{
    width:160px;
    margin-right:100px;
    display:inline-block;
    color:#333;
    text-align:center;
    font-weight:400;
    font-size:22px;
}
.jf2-no-item
{
    margin-right:0px;
}

.jf2-item h3,.jf2-item b{
    font-weight:400;
}

.jf2-item h3
{
        padding-top:25px;
        padding-bottom:25px;
        margin-bottom:8px;
        color:#333;

}
.jf2-item:first-child h3{

    background:url(../image/jf2-item_13.jpg) center bottom no-repeat;
}

.jf2-item:nth-child(2) h3{
    background:url(../image/jf2-item_15.jpg) center bottom no-repeat;
}
.jf2-item:nth-child(3) h3{
    background:url(../image/jf2-item_17.jpg) center bottom no-repeat;
}
.jf2-item:nth-child(4) h3{
    background:url(../image/jf2-item_19.jpg) center bottom no-repeat;
}
.jf2-item:nth-child(5) h3{
    background:url(../image/jf2-item_21.jpg) center bottom no-repeat;
}

.jf2-item span{
    color:#999;
}

.jf2-item  span b{
    color:#333;
}

.jf-item3
{
    margin-top:75px;
}

.jf3-title
{
    width:916px;
    display:block;
    margin:0 auto;
    border:1px solid #b6b6b6;
    text-align:center;
    font-size:28px;
    color:#333;
}

.jf3-title p
{
    display:inline-block;
    background:#fff;
    position:relative;
    top:-25px;
    padding-left:20px;
    padding-right:20px;
}

.t-box
{
    text-align:center;
    font-size:48px;
    padding-bottom:25px;
}

.t-box span{
    color:#c4261d;
}

.jf-item-one
{
    margin-top:50px;
    font-size:0px;
    

}
.jf-item4-left{
    width:654px;
    height:508px;
    display:inline-block;
    vertical-align:top;
    box-shadow: 5px 10px 10px -5px rgb(230,230,230);
                -webkit-box-shadow: 5px 10px 10px -5px rgb(230,230,230);
              -moz-box-shadow:5px 10px 10px -5px rgb(230,230,230);
}

.jf-item4-right{
    width:546px;
    height:508px;
    display:inline-block;
    padding-top:20px;
    font-size:22px;
    position:relative;
    box-sizing: border-box;
}

.jf-item4-right span{
     color:#D24444;
 }

 .jf-item4-text
 {
     margin-top:20px;
     margin-left:20PX;
 }
 .text-btn{
     background:#C4261D;
     color:#fff;
     font-size:26px;
     width:165px;
     height:48px;
     line-height:48px;
     border-radius:4px;
     text-align:center;
     position:absolute;
     right:0px;
     bottom:0px;
     font-weight:700;
 }

 .jf-item-one:nth-child(2n) .jf-item4-right
 {
    float:left;
    display:block;
 }

 .jf-item-one:nth-child(2n) .jf-item4-right .jf-item4-text
 {
     margin-left:0px;
 }


 .jf-item-one:nth-child(2n) .jf-item4-right  .text-btn{
     left:0px;


 }

.jf-item5{
    margin-top:50px;
}

.jf-item5-title
{
    color:#333;
    font-size:48px;
    text-align:center;

}

.jf-item5-title span{
    color:#C4261D;
}

.jf-item5-one
{
    margin-top:50px;
    font-size:0px;
}

.jf-item5-one .jf-item5-litem
{
    font-size:22px;
    width:590px;
    margin-right:20px;
    display:inline-block;
    vertical-align:top;
    border-radius:8px;
    overflow:hidden;
}

.jf-item5-one .jf-item5-right
{
    margin-right:0px;
}

.jf-item5-text
{
    background:#F2F2F2;
    color:#000;
    padding:20px 16px;
    box-sizing: border-box;
    height:140px;
    overflow:hidden;
    position:relative;
}

.jf-item5-right .jf-item5-text{
    background:#F8D374;
}

.jf-item5-tinfo
{
    padding-left:46px;
    display:block;
    background:url(../image/left-btn.png) left center no-repeat;
    color:#999999;
   
}

.jf-item5-right .jf-item5-tinfo{
    background:url(../image/right-btn.png) left center no-repeat;
    color:#000;
    padding-bottom:1px ;
}

.jf-item5-btn
{
    position:absolute;
    right:20px;
    bottom:20px;
    width:128px;
    height:38px;
    border-radius:8px;
    background:#fff;
    line-height:38px;
    text-align:center;
    color:#999;
}

.jf-item5-right .jf-item5-btn{
    background:#FAE17C;
    color:#C4261D;
}

.jf-item6
{
    margin-top:80px;
    padding-bottom:80px;

}

.jf-item6-title 
{
    font-size:48px;
    text-align:center;
    color:#333333;
}

.jf-item6-title p{
    font-size:28px;
}
.jf-item6-one
{
    margin-top:50px;
}

.jf-item-info
{
    width:100%;
    display:block;
    font-size:0px;
}

.jf-jinfo-one
{
    width:288px;
    margin-right:16px;
    font-size:20px;
    display:inline-block;
    text-align:center;
    vertical-align:top;
    color:#000;
}
.jf-jinfo-one:last-child{
    margin-right:0px;
}

.jf-jinfo-one .infos{
    font-size:18px;
    line-height:32px;
}

.jf-jinfo-one  .title
{
    margin-top:10px;
    margin-bottom:10px;
    font-weight:600;
}